/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#header .man-logo {
    width: 221px;
    height: 143px;
}

div#header h1 {
    font-family: "Algerian";
}
.fn-box {
    margin: 0 auto;
}

.fn-box button {
    width: 100%;
    background-color: #d6e153 !important;
    color: #000 !important;
    font-family: 'Newsreader';
    font-weight: 700;
}
div#pd-menu ul#menu-pests-and-diseases {
    margin: 0;
    display: flex;
    justify-content: center;
    gap: 70px;
}

div#pd-menu ul#menu-pests-and-diseases li {
    list-style: unset;
}
div#hfl-sec {
    border: 5px outset #ccc;
    z-index: 9;
    padding: 30px 30px !important;
}

div#hfl-sec p {
    color: #000;
    padding-bottom: 5px;
    font-size: 15px;
    line-height: 25px;
}

div#hfl-sec li {
    color: #000;
    font-size: 14px;
    line-height: 23px;
}

div#hardy-men {}

div#hardy-men ul#menu-hardy-fuchsia-list {
    margin: 0;
}

div#hardy-men ul#menu-hardy-fuchsia-list {display: flex;justify-content: center;align-items: center;align-content: center;gap: 11px;}

div#hardy-men ul#menu-hardy-fuchsia-list li {
    list-style: unset;
}

div#hardy-men {
    padding-block: 70px 80px !important;
}

div#hardy-men ul#menu-hardy-fuchsia-list li a {
    background-image: url(https://devu4.customdev.solutions/Tammy/wp-content/uploads/2026/05/hardy_a-b_03.png);
    background-size: 100% 100%;
    padding: 6px  20px 15px 20px !important;
    font-size: 13px;
    line-height: 20px;
    color: #000;
}
div#hfl-iminn .vc_col-sm-6 .vc_column-inner {
    border: 2px outset #ccc;
    padding: 30px 20px;
}

div#hfl-iminn img {
    aspect-ratio: 3/2;
    object-fit: cover;
}
div#hardie-sec {
    border: 5px outset #ccc;
    z-index: 9;
    padding: 30px 20px !important;
}

div#hardie-sec img {
    display: table;
    margin: 0 auto;
}

div#hardie-inn2 .vc_col-sm-4 {
    border: 1px solid #000;
}

div#hardie-inn2 .vc_col-sm-4 .vc_column-inner {padding: 10px 10px;}

div#hardie-inn3  .vc_col-sm-4 {
    border: 1px solid #000;
}

div#hardie-inn3 .vc_col-sm-4 .vc_column-inner {
    padding: 10px 10px;
}

div#hardie-sec img {
    width: 350px;
    height: 360px;
    object-fit: cover;
}

div#hfl-iminn p {
    color: #000;
    font-weight: 700;
}

div#hfl-sec2 {
    border: 5px outset #ccc;
    z-index: 999;
    padding: 30px 30px !important;
}

div#hfl-sec2 p {
    color: #000;
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 10px;
}

div#hfl-sec2 li {
    color: #000;
    font-size: 14px;
    line-height: 20px;
}

div#hfl-sec2 .inner_row .vc_col-sm-4 .vc_column-inner, div#hfl-sec2 .inner_row .vc_col-sm-12 .vc_column-inner, div#hfl-sec2 .inner_row .vc_col-sm-6 .vc_column-inner {
    border: 3px outset #ccc;
    padding: 20px 20px;
}
div#pd-menu ul#menu-pests-and-diseases li a {
    background-image: url(https://devu4.customdev.solutions/Tammy/wp-content/uploads/2026/05/mitesold23.png);
    background-size: 100% 100%;
    padding: 19px 40px !important;
    color: purple;
    font-style: italic !important;
    font-size: 13px;
    line-height: 23px;
    font-family: 'Newsreader';
}

div#pd-menu {
    padding-bottom: 40px !important;
    padding-top: 30px !important;
}
div#af-sec h2, div#af-sec p, div#af-sec li {
    color: #000;
}
div#res-sec {
    border: 5px inset #000;
    z-index: 9;
    padding: 20px 20px !important;
}
div#hyb-sec {
    padding: 30px 20px  !important;
    border: 5px inset #000;
    z-index: 9;
}
div#fs-main h2 {
    font-family: "Algerian";
    font-weight: 800;
}

div#fs-main p {
    font-size: 13px !important;
    line-height: 20px;
    text-align: center;
    color: #000;
}

div#fs-sec p {
    color: #000;
    padding-bottom: 5px !important;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
}

div#fs-sec h4 {
    color: #000;
    font-size: 18px;
    line-height: 24px;
}

div#fs-sec img {
    margin: 0 auto;
    display: table;
    object-fit: cover;
    width: 100%;
}
div#fs-sec img {
    height: 300px;
    object-fit: contain;
}

div#fs-sec .vc_col-sm-6 .vc_column-inner {
    border: 1px solid #000;
    padding: 10px 10px;
}

div#fs-sec .vc_col-sm-6 .inner_row .vc_col-sm-6 .vc_column-inner, div#fs-sec .vc_col-sm-6 .inner_row .vc_col-sm-4 .vc_column-inner {
    padding: unset;
    border: unset;
}

.brd {
    border: 1px solid #000;
    z-index: 9;
    padding: 30px 20px !important;
}

div#hyb-sec p {
    color: #000;
}
div#res-sec p {
    color: #000;
    padding-bottom: 10px;
}

div#res-sec li {
    color: #000;
}
div#af-sec {
    border: 5px outset #000;
    z-index: 9;
    padding: 20px 20px !important;
}

div#af-sec .txt {
    border: 2px solid #000;
    padding: 20px 20px;
}

div#af-sec h4 {
    color: #000;
}
div#new-sec a {color: blue !important;text-decoration: underline;}

div#new-sec h2 {
    font-family: 'Newsreader';
}
div#gall-sec img {
    aspect-ratio: 3/2;
    object-fit: cover;
}
div#Office-sec .vc_col-sm-6 {
    border: 1px solid #000;
}

div#Office-sec  .wpb_row.vc_row-fluid.vc_row.inner_row {
    margin-bottom: 1px;
}

div#Office-sec .vc_col-sm-6 .vc_column-inner {
    padding: 70px 0;
}

pdiv#Office-sec .vc_col-sm-6 p  span {color: #000 !important;}

div#Office-sec .vc_col-sm-6 span b {color: #000;font-size: 15px;line-height: 25px;}

div#Office-sec .vc_col-sm-6 span a {
    text-decoration: underline;
}

div#Office-sec .vc_col-sm-6 p {
    padding-bottom: 0;
    font-size: 15px  !important;
}
.container-wrap:before {
 content: '';
 position: fixed; /* full screen cover */
 top: 0;
 left: 0;
 width: 100%;
 height: 100vh;
 background-repeat: repeat;
 background-size: auto; /* ya remove kar do */
 z-index: 2;
 animation: bgMove 20s linear infinite;
 background-image: url(https://devu4.customdev.solutions/Tammy/wp-content/uploads/2026/04/1920w-default-1-scaled.png);
 pointer-events: none !important;
}
@keyframes bgMove {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: -500px 0;
    }
}
div#header .owl-stage {
    padding: 0 0 !important;
}
div#banner {
    padding-block: 450px 0px !important;
    padding-inline: 160px !important;
}
#top .col.span_9.col_last li a {
    margin-bottom: 0 !important;
    background-image: url(https://devu4.customdev.solutions/Tammy/wp-content/uploads/2026/04/Group-1597885188-1.png);
    background-size: 100% 100%;
    padding-block: 12px 10px !important;
    padding-inline: 30px !important;
    font-style: italic;
    font-weight: 600;
    font-size: 12px;
}

#top .current_page_item a {
       background-image: url(https://devu4.customdev.solutions/Tammy/wp-content/uploads/2026/04/image-127-1.png);
}
div#header-outer .container {
    padding-inline: 0px !important;
    margin-inline: 0px !important;
    margin: 0 auto !important;
    display: table !important;
}
div#header-secondary-outer {
    display: none;
}

header#top {
    display: none;
}

.ocm-effect-wrap {
    --scroll-bar-w: 0px;
}

div#sercondry-header {
    padding-block: 13px !important;
}
div#sercondry-header p {
    color: black;
    font-size: 17px;
    line-height: 27px;
}
div#header {
    padding-block: 10px !important;
}
div#header .owl-dots {
    display: none;
}
div#header .owl-nav.disabled {
    display: block;
}
div#header button.owl-prev,div#header button.owl-next {
    width: 40px;
    height: 40px;
    border-radius: 100% !important;
    border: 1px solid #000000 !important;
    color: #000000;
    background-color: #1bc32400;
    transition: 0.9s;
    top: 26%;
}
div#header button.owl-prev span, div#header button.owl-next span {
    font-size: 0;
}
div#header button.owl-prev:before, div#header button.owl-next:before {
    content: '\f061';
    font-family: 'Fontawesome';
}
div#header button.owl-prev:before {
    content: '\f060';
}
div#header button.owl-prev:hover, div#header button.owl-next:hover {
    background-color: #FF00FF;
    color: #fff;
}
div#header button.owl-prev {
    position: absolute;
    left: -60px;
}
div#header button.owl-next {
    position: absolute;
    right: -60px;
}
div#header {
    padding-inline: 180px;
}
div#header .carousel-item img {
    width: 80%;
}
div#banner .cc2 {}

div#banner .cc2 .img2 {position: absolute;top: -263px;left: 0;right: 0;margin: 0 auto;}

#banner .cc2 .img3 {
    position: absolute;
    bottom: -264px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

div#banner  .img1 {
    margin-bottom: 30px;
}

div#banner .text1 {}

div#banner .text1 p {
    color: #800080;
    font-size: 24px;
    line-height: 34px;
}

div#banner .text1 h1 {
    text-transform: math-auto;
    font-size: 40px;
    line-height: 40px;
}



div#Current {
    padding-block: 80px !important;
    margin-bottom: 0;
}

div#Current .text2 h3 {width: 60%;margin: 0 auto;}

a#b1 {
    margin-bottom: 0;
    font-size: 15px;
    line-height: 25px;
    border-radius: 30px !important;
    color: #111111;
    padding-block: 15px 12px !important;
    padding-inline: 45px !important;
    font-weight: 900;
}

div#NWFSCalendar {
    padding-block: 60px 50px !important;
}

div#NWFSCalendar div#EVENTSENJOY {}

div#NWFSCalendar div#EVENTSENJOY .man {}

div#NWFSCalendar div#EVENTSENJOY .man {
    padding-inline: 2px;
}

div#NWFSCalendar div#EVENTSENJOY .man .vc_column-inner {
    border: 1px solid black;
    padding-inline: 8px;
}

div#NWFSCalendar div#EVENTSENJOY .man p {
    padding-bottom: 0;
}

#footer-outer #footer-widgets .row {
    padding-block: 40px 30px !important;
}

#footer-outer #footer-widgets .row .textwidget {}

#footer-outer #footer-widgets .row .textwidget p {
    font-size: 20px;
    line-height: 30px;
}

div#copyright {
    padding-block: 15px !important;
    border-top: 1px solid #ffffff17 !important;
}
/* ===================================== */
div#fushsia-inner {
    border: 2px solid #000;
    padding: 0px 0px !important;
    margin-bottom: 10px !important;
    position: relative;
    left: -6px;
}
div#fushsia-inner p {
    padding-bottom: 10px !important;
}
div#fushsia-inner h2 {
    border-bottom: 2px solid #000;
    margin-bottom: 10px !important;
    padding: 5px 0px !important;
}
div#fushsia-one .vc_col-sm-6 img {
    width: 60%;
}
div#fushsia-one .vc_col-sm-6 {
    border: 2px solid #000;
    padding: 30px 0px !important;
    margin: 3px 3px !important;
    width: 49%;
}
div#fushsia-one .vc_col-sm-6 img {
    width: 50%;
    border: 2px solid #000;
}

div#link-sec img {
    display: table;
    margin: 0 auto;
}

div#link-sec h6 {
    text-transform: capitalize;
    color: #000;
}

div#link-sec h3 {
    margin: 40px 0;
    font-size: 30px;
    text-transform: capitalize;
    line-height: 40px;
    font-family: 'Inter';
    color: #000;
}

div#link-sec .vc_col-sm-6 p {
    padding-bottom: 0;
}

div#link-sec .inner_row {
    padding-bottom: 50px;
}
div#soc-sec {
    border: 10px solid gray;
    z-index: 99;
}

div#soc-sec1 {
    background-color: #339966;
    border: 1px solid #000 !important;
    margin: 2px;
}

div#soc-sec1 h2 {
    margin-bottom: 0;
    font-size: 25px;
    line-height: 35px;
}

div#soc-inn {
    margin-bottom: 5px;
    padding: 0 14px;
}

div#soc-inn .vc_col-sm-5 .vc_column-inner {
    border: 1px solid #000;
    padding: 30px 10px;
}

div#soc-inn p {
    color: #000;
    padding-bottom: 3px;
}

div#soc-inn  .vc_col-sm-2 .vc_column-inner {
    background: #669966;
}

div#soc-inn .vc_col-sm-2, div#soc-inn .vc_col-sm-5 {
    padding: 2px;
}

div#soc-inn2 {
    text-align: center;
}
div#htf-sec {
    border: 1px solid #000;
    z-index: 3;
}

div#htf-sec li {
    font-size: 13px;
    line-height: 20px;
    color: #000;
}

div#htf-sec .vc_col-sm-3 .vc_column-inner {
    border: 1px solid #000;
    margin: 4px;
    padding: 20px 0;
}

div#htf-sec .vc_col-sm-3 {
    padding-left: 0;
    padding-right: 0px;
}
div#fg-main {
    border: 10px solid #000;
    z-index: 9;
}

div#fg-sec1 {
    padding: 10px 10px;
    background-color: #FFCCFF;
    border: 1px solid #000;
    margin: 2px;
}

div#fg-sec1 img {
    display: table;
    margin: 0 auto;
}

div#fg-sec .vc_col-sm-6 .vc_column-inner {
    background-color: #008000;
    padding: 0px 0px;
    margin: 2px;
}

div#fg-sec .vc_col-sm-6 {
    padding: 0 0 !important;
}

div#fg-sec {
    padding: 0  14px;
}

div#fg-sec {
    margin-bottom: 0;
}

div#fg-sec .txt {
    background-color: #FF66FF;
    border-bottom: 2px solid #fff;
    min-height: 250px;
    padding: 20px 30px;
}

div#fg-sec .txt p {
    color: #000;
    padding-bottom: 5px;
}

div#fg-sec .txt p a {
    color: #000 !important;
}

div#fg-sec img {
    margin: 0 auto;
    display: table;
    aspect-ratio: 2/2;
    width: 210px;
    height: 250px;
}
div#fb-sec {
    border: 1px solid #000 !important;
    z-index: 9;
}

div#fb-inn1 .vc_col-sm-6 .vc_column-inner {
    border: 1px solid #000;
    padding: 30px 40px;
    margin: 5px;
}

div#fb-inn1 .vc_col-sm-6 {
    padding: 0 0;
}

div#fb-inn1 {
    padding: 0 18px;
}

div#fb-inn1 p {color: #000;padding-bottom: 0;}

div#fb-sec p {
    padding-bottom: 0;
    color: #000;
}

div#fb-sec {
    padding-bottom: 20px !important;
}
div#cf-sec {
    border: 1px solid #000;
    z-index: 9;
}

div#cf-inn1 {
    margin-bottom: 0;
    border: 1px solid #000;
    margin: 2px;
}

div#cf-sec .clm .vc_column-inner {
    border: 1px solid #000;
    margin: 2px;
}

div#cf-sec .clm {
    padding: 0 0;
}

div#cf-sec {padding: 0 17px;}

div#cf-sec .vc_col-sm-12 {
    padding: 0 0 !important;
}

div#cf-sec .inner_row {
    padding: 0 10px;
    margin-bottom: 0;
}

div#cf-sec .clm img {
    aspect-ratio: 2/2;
    object-fit: cover;
}

div#cf-sec .vc_col-sm-4 img {
    display: table;
    margin: 0 auto;
    height: 100%;
    width: 100%;
}

div#cf-sec .clm img {
    display: table;
    margin: 0 auto;
    width: 100%;
}
div#fg-sec .txt p {
    font-size: 13px;
    line-height: 20px;
}

div#fg-sec .vc_col-sm-12 {
    padding: 0px 1px;
}

div#fg-sec .vc_col-sm-4 .vc_column-inner {
    background-color: #008000;
}

div#fg-sec .vc_col-sm-4 {
    padding: 0 0;
}
div#htf-sec {
    padding: 5px 17px !important;
}

div#htf-sec1 p {
    color: #000;
}
div#soc-inn2 p {
    padding-bottom: 0;
    color: #000;
}